<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.Am
 Bütün yüreğinle, bütün canınla,
.Am7
 Bütün gücünle ve bütün aklınla
.Am                 E7         Am
 Tanrı olan Rab'bi sev, sev, sev!
.Am                E7          Am
 Komşularını sev, kendin gibi sev!</lyrics>
<title>Bütün Yüreğinle TÇ21</title>
<author>Hiltrud Ströhlein</author>
<hymn_number>21</hymn_number>
<key>C</key>
</song>